hey guys..am using a nokia emulator..but i can't run the package example.mms..can anyone tell me please what are the other prerequired installers or packages i should use other than the sdk, netbeans and nokia connectivity framework i just have?..or how am gonna run the package???